
Tripnet - Bug #40598
Home Tiles issue
06/01/2018 12:12 pm - Sreerag Prasannan

Status: Closed Start date: 06/04/2018
Priority: Normal Due date: 06/04/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 06/04/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When we click on any tile in home page, it only leads to flight property.

Example if click for Train , it opens Flight property in TQR. same case for all property. Hotel, transfer, sports, rail, activity

Also ensure the transaction queue report entries are seen, now always displayed "There are No Results Found" . Please fix.

History
#1 - 06/04/2018 08:11 am - Jubin J
- Due date set to 06/04/2018
- Status changed from New to Assigned
- Assignee set to Anonymous
- Start date changed from 06/01/2018 to 06/04/2018

#2 - 06/04/2018 08:14 am - Anonymous
- Status changed from Assigned to In Progress

#3 - 06/04/2018 03:40 pm - Anonymous
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/04/2018

#4 - 06/11/2018 01:24 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Anonymous)

issue fixed.

Files
Transaction issue.png 89.6 KB 06/01/2018 Sreerag Prasannan

04/30/2025 1/1


